Will you upgrade to Windows Live Essentials 2012 version?

Discussion in 'Windows 7' started by Andrea Borman, Aug 12, 2012.

Tags:
?

Will you upgrade to Windows Live Essentials 2012?

  1. Will you upgrade to WLE 2012?

    11.5%
  2. Yes

    42.3%
  3. No Never

    26.9%
  4. Not Sure

    0 vote(s)
    0.0%
  5. Do you still use WLE 2009?

    7.7%
  6. Yes

    7.7%
  7. No

    42.3%
  8. What do you think about the forced upgrade to WLE 2011?

    0 vote(s)
    0.0%
  9. Right

    11.5%
  10. Wrong

    15.4%
Multiple votes are allowed.
  1. Andrea Borman

    Andrea Borman MDL Member

    Apr 16, 2012
    110
    20
    10
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. Andrea Borman

    Andrea Borman MDL Member

    Apr 16, 2012
    110
    20
    10
    Here is Windows Live Essentials 2008 running on my Windows 7.Which is the very first Windows Live Essentials according to Wikipedia.

    WLE 2008 includes Windows live Messenger 8.5,Windows Live Photo Gallery 2008,Windows Live Mail 2008 and Windows Live Writer 2008.

    And as you can see they work on Windows 7. And the Windows Live Photo Gallery 2008 looks like Windows Photo Gallery on Windows Vista. And I think both Windows Live Photo Gallery 2008 and 2009 are clones of Windows Photo Gallery. Andrea Borman.

    Windows Live Photo Gallery 2008 on Windows 7..jpg WL Messenger 8.5 part of WLE 2008..jpg Windows Photo Gallery.jpg
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. steven4554

    steven4554 MDL Addicted

    Jul 12, 2009
    898
    1,246
    60
    Andrea, this is the final version of WLE2012.

    I am using 2012, and i like it, the features i use (because i do alot of Simpsons artwork) is Writer, Photo Gallery and the new Skydrive app.

    WLE2009 was great, i used it alot until WLE2011 came out, so if your comfortable using software that works for you, then that's fine.
    Noone should be forced to use software that someone else says you must use.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. Andrea Borman

    Andrea Borman MDL Member

    Apr 16, 2012
    110
    20
    10
    Thanks Steven. I did not know that this release of WLE 2012 was not a Beta version.

    I remember when WLE 2011 was released at the end of 2010. And the first version was a Beta and then there was another Beta version.Then after that came the final version of WLE 2011. And there have been two newer versions of WLE 2011 since then.

    But I did not like WLE 2011 when it first came out and I don't like it now. Because it is too different from the old version,WLE 2009.

    And WLE 2012 looks to be the same as WLE 2011 version. So if you don't like WLE 2011 version,you won't like WLE 2012. Andrea Borman.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. _spinner_

    _spinner_ MDL Addicted

    Apr 3, 2011
    680
    280
    30
    Absolutely not, i HATE Metro horrible look :puke:

    ... and all programs inside has nothing better to offer that thirdy part programs..... except it are free......
     
  6. sebus

    sebus MDL Guru

    Jul 23, 2008
    5,879
    1,773
    180
    Abd what is Windows Live (to start with) ?

    sebus
     
  7. Rand

    Rand MDL Novice

    Dec 7, 2007
    30
    7
    0
    Not a chance. I'm quite content sticking with Essentials 2009. All I need is Writer and Messenger anyway.
    Writer works just fine in all variants without any meaningful updates, and Messenger 2011/2012 is horrible.

    Messenger 2009 + MessengerReviver to fake the version number so you can bypass any forced updates or attempts to prevent it from connecting
    messengergeek.wordpress.com/2012/06/20/use-messenger-reviver-to-bypass-the-windows-live-messenger-2009-forced-upgrade/

    Then download MSGPlus and use the MessagerToTray script to send messenger to the tray rather then using compatibility mode.
    msghelp.net/showthread.php?tid=96847
     
  8. ian82

    ian82 MDL Expert

    Mar 7, 2012
    1,147
    302
    60
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  9. Andrea Borman

    Andrea Borman MDL Member

    Apr 16, 2012
    110
    20
    10
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  10. ian82

    ian82 MDL Expert

    Mar 7, 2012
    1,147
    302
    60
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  11. Andrea Borman

    Andrea Borman MDL Member

    Apr 16, 2012
    110
    20
    10
    Well ian82,if you wanted to run MSN Messenger 7.5 and Windows Live Messenger 8.5 on Windows 8.Then you would have to run that hack with Resource Hacker, from that tutorial in the link that you posted. Because there is no option to set programs in compatibility mode for Windows 2000 on Windows 8. Because Microsoft have removed that setting.

    So the only compatibility program mode settings on Windows 8 are-
    Windows 95,
    Windows 98 and Windows Me-but Messenger 7.5 and 8.5 does not work with this compatibility setting.
    Windows XP Service Pack 2,
    Windows XP Service Pack 3,
    Windows Vista,
    Windows Vista Service Pack 1,
    Windows Vista service Pack 2,
    Windows 7.
    So as you can see Microsoft have removed the option to set programs in compatibility mode for both Windows 2000 and Windows server 2003. Both of which are the only settings that work for MSN Messenger 7.5 and Windows Live Messenger 8.5.

    So setting both messenger in program compatibility mode for Windows 2000 works on Windows 7,Windows Vista and Windows XP. And this will enable you to run both messengers on those versions of Windows.

    But on Windows 8,you won't be able to do this because compatibility setting for Windows 2000 has been removed from Windows 8.

    But I don't know if there is a way to get that setting back on Windows 8.I have not found a way how to on the web.Andrea Borman.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  12. renoOo

    renoOo MDL Novice

    Jan 29, 2011
    43
    13
    0
    I never had any problems with WLE 2011 :rolleyes:
    WLE 2012 works well. :biggrin: